@charset "euc-jp";

.con_box{
	margin:0;
	padding:0 0 20px;
	width:662px;
}

.con_box2{
	margin:0;
	padding:0;
	width:662px;
}

h2{
	margin:0;
	padding:0 0 20px;
	text-align:left;
}

/*コンテンツ下部部分*/

.under_box{
	margin:0;
	padding:20px 0 20px;
	width:662px;
}

.under_left{
	margin:0;
	padding:0;
	width:329px;
	float:left;
}

.under_right{
	margin:0;
	padding:0;
	width:329px;
	float:right;
}


/*オススメポイント*/

.point_tit01{
	margin:0 0 10px;
	text-align:center;
}

.point_tab{
	margin:0;
	padding:0;
	width:662px;
}

.point_tab2{
	margin:0 0 10px;
	padding:0;
	width:662px;
}

.point_tab3{
	margin:0 0 10px;
	padding:0;
	border:1px solid #FFA824;
	width:662px;
}

.point_td1{
	padding:0 0 10px;
	width:33%;
	text-align:left;
}

.point_td2{
	padding:0 0 10px;
	width:33%;
	text-align:center;
}

.point_td3{
	padding:0 0 10px;
	width:33%;
	text-align:right;
}

.point_td1_2{
	padding:0;
	width:33%;
	text-align:left;
}

.point_td2_2{
	padding:0;
	width:33%;
	text-align:center;
}

.point_td3_2{
	padding:0;
	width:33%;
	text-align:right;
}

.point_td4{
	padding:5px;
	width:35%;
	text-align:left;
	vertical-align:top;
}

.point_td5{
	padding:5px;
	width:65%;
	font-size:14px;
	line-height:180%;
	text-align:left;
	vertical-align:top;
}

/*各業種店舗案内*/

.shopinfo_tab{
	margin:0;
	padding:0;
	width:662px;
}

.shopinfo_tab2{
	margin:0 0 10px;
	padding:0;
	width:662px;
}

.shopinfo_td1{
	padding:0 0 10px;
	width:25%;
	text-align:left;
}

.shopinfo_td2{
	padding:0 0 10px;
	width:25%;
	text-align:center;
}

.shopinfo_td3{
	padding:0 0 10px;
	width:25%;
	text-align:right;
}

.shopinfo_td1_2{
	padding:0;
	width:25%;
	text-align:left;
}

.shopinfo_td2_2{
	padding:0;
	width:25%;
	text-align:center;
}

.shopinfo_td3_2{
	padding:0;
	width:25%;
	text-align:right;
}

/*寮・設備*/

.ryou_td1{
	padding:15px 0 34px 15px;
	background-image:url(../images/info/waku.jpg);
	background-repeat:no-repeat;
	background-position:left;
	width:33%;
	height:20px;
	color:#FFF;
	font-size:14px;
	font-family:"Lucida Grande", "segoe UI", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", Meiryo, Verdana, Arial, sans-serif;
	text-align:left;
}

.ryou_td1_2{
	padding:15px 0 34px 25px;
	background-image:url(../images/info/waku.jpg);
	background-repeat:no-repeat;
	background-position:center;
	width:34%;
	height:20px;
	color:#FFF;
	font-size:14px;
	font-family:"Lucida Grande", "segoe UI", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", Meiryo, Verdana, Arial, sans-serif;
	text-align:left;
}

.ryou_td1_3{
	padding:15px 0 34px 30px;
	background-image:url(../images/info/waku.jpg);
	background-repeat:no-repeat;
	background-position:right;
	width:33%;
	height:20px;
	color:#FFF;
	font-size:14px;
	font-family:"Lucida Grande", "segoe UI", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", Meiryo, Verdana, Arial, sans-serif;
	text-align:left;
}

.ryou_td2{
	padding:0 0 5px;
	text-align:left;
}

.ryou_td2_2{
	padding:0 0 5px;
	text-align:center;
}

.ryou_td2_3{
	padding:0 0 5px;
	text-align:right;
}

/*お仕事までの流れ*/

.follow_td1{
	padding:5px;
	width:40%;
	text-align:left;
	vertical-align:top;
}

.follow_td2{
	padding:5px;
	width:60%;
	font-size:14px;
	line-height:180%;
	text-align:left;
	vertical-align:top;
}

/*応募フォーム*/

.form_tab{
	margin:0 0 10px;
	padding:0;
	border:1px solid #F8931F;
	width:662px;
}

.form_td1{
	padding:5px;
	line-height:180%;
	text-align:left;
}

.form_td2{
	padding:5px;
	background-color:#F8EBDF;
	border-bottom:1px solid #ABA29E;
	border-right:1px solid #ABA29E;
	width:30%;
	color:#F8931F;
	font-weight:bold;
	text-align:right;
	vertical-align:top;
}

.form_td3{
	padding:5px;
	background-color:#FFFFFF;
	border-bottom:1px solid #ABA29E;
	width:70%;
	line-height:180%;
	text-align:left;
}

.form_td4{
	padding:5px;
	background-color:#FFFFFF;
	border-bottom:1px solid #ABA29E;
	width:35%;
	line-height:180%;
	text-align:left;
}

.form_td5{
	padding:10px;
	background-color:#FFFFFF;
	text-align:center;
}

.form_img{
	margin:0 0 10px;
	padding:0;
	text-align:center;
}

/*登録者の声*/

.next_tab{
	margin:0 0 10px;
	padding:0;
	border:1px solid #FFA824;
	background-color:#F8EBDF;
	width:662px;
}

.next_td1{
	padding:5px;
	width:50%;
	text-align:left;
}

.next_td2{
	padding:5px;
	width:50%;
	text-align:right;
}


